Bug 737341

Summary: Delete pre-built binaries
Product: [Fedora] Fedora Reporter: Volker Fröhlich <volker27>
Component: zabbixAssignee: Dan Horák <dan>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dan, jeff, nelsonab
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: zabbix-1.8.8-1.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-10-15 20:24:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Volker Fröhlich 2011-09-11 08:56:59 UTC
http://fedoraproject.org/wiki/Packaging:Guidelines#No_inclusion_of_pre-built_binaries_or_libraries

"
* Remove all pre-built program binaries and program libraries in %prep prior to the building of the package. Examples include, but are not limited to, *.class, *.dll, *.DS_Store, *.exe, *.jar, *.o, *.pyc, *.pyo, *.egg, *.so files.

* Ask upstream to remove the binaries in their next release."

rm -rf bin

Comment 1 Fedora Update System 2011-10-05 10:30:27 UTC
zabbix-1.8.8-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/zabbix-1.8.8-1.fc14

Comment 2 Fedora Update System 2011-10-05 10:30:54 UTC
zabbix-1.8.8-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/zabbix-1.8.8-1.el6

Comment 3 Fedora Update System 2011-10-05 10:31:14 UTC
zabbix-1.8.8-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/zabbix-1.8.8-1.fc16

Comment 4 Fedora Update System 2011-10-05 10:31:35 UTC
zabbix-1.8.8-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/zabbix-1.8.8-1.fc15

Comment 5 Fedora Update System 2011-10-05 16:19:04 UTC
Package zabbix-1.8.8-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing zabbix-1.8.8-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/zabbix-1.8.8-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-10-15 20:24:12 UTC
zabbix-1.8.8-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-10-15 20:26:32 UTC
zabbix-1.8.8-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-10-16 00:58:08 UTC
zabbix-1.8.8-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-10-24 15:40:14 UTC
zabbix-1.8.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.